@charset "utf-8";
/* CSS Document */
body,p,div,input,ul{ padding:0; margin:0; FONT-FAMILY: "宋体"; font-size:12px; color:#000;}
h1{ padding:0; margin:0 ;}
body{ background:url(bg-1.gif) repeat;}
img{ border:0;}
li{ list-style:none;}
a{ text-decoration:none; cursor:pointer;}
.bg{ width:776px; border-left:solid 1px #fff; border-right:solid 1px #fff; margin:auto;}
.head{ background:url(title-1.gif); height:26px;}
.head a{ display:block; width:82px; height:24px; margin-left:694px;}
.nav{ height:71px; background:url(nav_bg.gif); padding:0 3px; line-height:30px; text-align:center;}
.nav a{color:#fff; font-weight:bold;}
.nav a:hover{ color:#eff639;}
.nav .nav_1{ float:left; display:block; width:154px; height:30px; }
.nav .nav_3{ float:left; display:block; width:100px; height:30px; }
.nav .nav_2{ float:left; display:block; width:100px; height:30px;  margin-left:35px; }
.nav .nav_4{ float:left; display:block; width:100px; height:30px;  margin-right:35px; }
.main{ overflow:hidden; background-color:#5e00c3;}

.left_1{ padding-top:5px;}
.left_1 span img{ margin:3px 10px 0 6px;}
.left_1 li a{ color:#fff; font-weight:bold;}

.right{ float:left; width:610px; background-color:#fff; }

.center{ width:4px; height:558px; float:left; background-color:#9E79FF;}

.bottom a{ color:#000;}
.bottom a:hover{ color:#193daf; }
.bottom .bq{ color:#fff;}
.bottom .ema{color:#fff;}

.left_pic { height:26px; line-height:26px; background:url(font_main.gif) no-repeat; font-size:14px; color:#F7C404; font-weight:bold; text-align:center}
.con_list span { padding-top:0px; *padding-top:7px; display:block; float:left;}